<?xml version="1.0" encoding="utf-8"?>
<flowDataSet xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:mat="http://www.matml.org/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" version="1.1" locations="../ILCDLocations.xml">
  <flowInformation>
    <dataSetInformation>
      <common:UUID>3449546e-52ad-4b39-b809-9fb77cea8ff6</common:UUID>
      <name>
        <baseName xml:lang="en">Radioactive waste disposed (RWD)</baseName>
        <baseName xml:lang="de">Entsorgter radioaktiver Abfall (RWD)</baseName>
        <baseName xml:lang="es">Residuos radiactivos eliminados (RWD)</baseName>
      </name>
      <classificationInformation>
        <common:classification name="GaBiCategories">
          <common:class level="0" classId="0">Flows</common:class>
          <common:class level="1" classId="0.1">Elementary flows</common:class>
          <common:class level="2" classId="0.1.1">Emissions</common:class>
        </common:classification>
      </classificationInformation>
      <common:generalComment xml:lang="en" />
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
    </quantitativeReference>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Product flow</typeOfDataSet>
      <common:other>
        <epd:vendorSpecificProduct>true</epd:vendorSpecificProduct>
      </common:other>
    </LCIMethod>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2025-12-31T12:06:32.020+01:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>30.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</flowDataSet>